<!DOCTYPE html>
<html lang="zxx">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">    
        <link href='https://fonts.googleapis.com/css?family=Roboto:400,100,300,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">  
        <link rel="stylesheet" href="./css/style.css">
        <title>Games</title> 
    </head>
    <body>
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
        
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        
        
        <header class="header ">
            
            <div class="container  m-md-auto pt-3 pb-3">
                <div class="row d-flex justify-content-between align-items-center">
                    <div class=" col-md-2 col-sm-10 col-xs-1 main  font-weight-6" >
                      <h1 class="m-auto ">Games</h1>
                    </div>
                    
                    <nav class=" col-md-4  d-lg-block navbar  d-none  ">
                        <ul class="row nav navbar-nav flex-row justify-content-around">
                             <li> 
                                 <a class="nav-link " href="index.html">Home</a>
                            </li> 
                             <li>  
                                 <a class="nav-link" href="#main">Features</a>
                            </li> 
                            <li>  
                                <a class="nav-link" href="#prising">Prising</a>
                            </li> 
                            <li>  
                                 <a class="nav-link" href="#footer">Disabled</a>
                            </li> 
                        </ul>
                    </nav>
                    
                    <nav class=" d-lg-none col-sm-2 col-xs-1  navbar navbar-light navbar-1 white ">
                        <a class="navbar-brand" href="#"></a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent15"
                            aria-controls="navbarSupportedContent15" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                      
                        <div class="collapse navbar-collapse" id="navbarSupportedContent15"> 
                          <ul class="navbar-nav mr-auto">
                            <li class="nav-item ">
                              <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item">
                              <a class="nav-link" href="#main">Features</a>
                            </li>
                            <li class="nav-item">
                              <a class="nav-link" href="#prising">Pricing</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#footer">Disabled</a>
                              </li>
                          </ul>                   
                        </div>
                        </nav>


                        <div class=" col-md-2 d-lg-block d-none ">
                            <a class=" bg-dark p-2 " href="#" >Push to Start</a>
                        </div>
                </div>
                  
            </div>
        </header>
        <div class="container m-md-auto pt-3 pb-5">
            <div class="row d-flex flex-lg-row justify-content-lg-between align-items-center flex-sm-column-reverse">
                <div class="col-lg-5 col-sm-12">
                    <div class="title">
                      <p>Front-end Lab
                        CSS-Frameworks
                    </p>  
                    </div>
                    <div class="text-front ">
                        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa.
                           Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
                        </p>  
                    </div>
                     
                    <button class="btn  btn-primary">Find Out More</button>
                     
                </div>
            
            <div class="col-lg-7 col-sm-12">
                  <img class="h-100 w-100" src="./assets/hero-5.jpg" alt="PlayStation" />
            </div>
        </div>
    </div>
        
        <main class="cont-main" id="main">
        <div class="container m-md-auto pt-5 pb-5 font-weight-bold ">
            
            <div class="row d-flex flex-lg-row justify-content-lg-between justify-content-center align-items-center   ">
                <div class="col-lg-12 col-sm-12  ">
                    <div class="title-games  text-center font-weight-normal ">
                        <p>
                          Games section
                        </p>  
                    </div>
                    <div class="text text-center ">
                        <p>
                            Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                        </p>  
                    </div>                     
                </div>
                
                <div class="col-lg-4 col-md-6 col-sm-12 text-center pt-5 pb-5 ">

                    <img class="h-100 w-100" src="./assets/card/1.jpg" alt="PlayStation" />
                    <div class="title-main pt-3">
                        <p>
                            Card title
                        </p>  
                    </div>
                    <div class="text-main">
                        <p>
                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                        </p>  
                    </div>            
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 text-center pt-5 pb-5 ">

                    <img class="h-100 w-100" src="./assets/card/2.jpg" alt="PlayStation" />
                    <div class="title-main pt-3">
                        <p>
                            Card title
                        </p>  
                    </div>
                    <div class="text-main">
                        <p>
                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                        </p>  
                    </div>            
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 text-center pt-5 pb-5 ">

                    <img class="h-100 w-100" src="./assets/card/3.jpg" alt="PlayStation" />
                    <div class="title-main pt-3">
                        <p>
                            Card title
                        </p>  
                    </div>
                    <div class="text-main">
                        <p>
                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                        </p>  
                    </div>            
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 text-center pt-5 pb-5 ">

                    <img class="h-100 w-100" src="./assets/card/4.jpg" alt="PlayStation" />
                    <div class="title-main pt-3">
                        <p>
                            Card title
                        </p>  
                    </div>
                    <div class="text-main">
                        <p>
                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                        </p>  
                    </div>            
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 text-center pt-5 pb-5 ">

                    <img class="h-100 w-100" src="./assets/card/5.jpg" alt="PlayStation" />
                    <div class="title-main pt-3">
                        <p>
                            Card title
                        </p>  
                    </div>
                    <div class="text-main">
                        <p>
                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                        </p>  
                    </div>            
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 text-center pt-5 pb-5 ">

                    <img class="h-100 w-100" src="./assets/card/6.jpg" alt="PlayStation" />
                    <div class="title-main pt-3">
                        <p>
                            Card title
                        </p>  
                    </div>
                    <div class="text-main">
                        <p>
                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                        </p>  
                    </div>            
                </div>
            </div>
        </div>
    </main>

    <div class="container m-md-auto pt-5 pb-5 cont font-weight-bold " id="prising">
            
        <div class="row d-flex flex-lg-row justify-content-lg-between justify-content-center align-items-center   ">
            <div class="col-lg-12 col-sm-12  ">
                <div class="title-games font-weight-normal  text-center ">
                    <p>
                      Games section
                    </p>  
                </div>
                <div class="text text-center  ">
                    <p>
                        Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
                    </p>  
                </div>                     
            </div>
            
            <div class="col-lg-6 col-md-12 col-sm-12 text-center pt-5 pb-5 ">

                <img class="h-100 w-100" src="./assets/card/7.jpg" alt="PlayStation" />
                <div class="title-main pt-3">
                    <p>
                        Card title
                    </p>  
                </div>
                <div class="text-main">
                    <p>
                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                    </p>  
                </div>            
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12 text-center pt-5 pb-5 ">

                <img class="h-100 w-100" src="./assets/card/8.jpg" alt="PlayStation" />
                <div class="title-main pt-3">
                    <p>
                        Card title
                    </p>  
                </div>
                <div class="text-main">
                    <p>
                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                    </p>  
                </div>            
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12 text-center pt-5 pb-5 ">

                <img class="h-100 w-100" src="./assets/card/9.jpg" alt="PlayStation" />
                <div class="title-main pt-3">
                    <p>
                        Card title
                    </p>  
                </div>
                <div class="text-main">
                    <p>
                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                    </p>  
                </div>            
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12 text-center pt-5 pb-5 ">

                <img class="h-100 w-100" src="./assets/card/10.jpg" alt="PlayStation" />
                <div class="title-main pt-3">
                    <p>
                        Card title
                    </p>  
                </div>
                <div class="text-main">
                    <p>
                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                    </p>  
                </div>            
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12 text-center pt-5 pb-5 ">

                <img class="h-100 w-100" src="./assets/card/11.jpg" alt="PlayStation" />
                <div class="title-main pt-3">
                    <p>
                        Card title
                    </p>  
                </div>
                <div class="text-main">
                    <p>
                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                    </p>  
                </div>            
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12 text-center pt-5 pb-5 ">

                <img class="h-100 w-100" src="./assets/card/12.jpg" alt="PlayStation" />
                <div class="title-main pt-3">
                    <p>
                        Card title
                    </p>  
                </div>
                <div class="text-main">
                    <p>
                    Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                    </p>  
                </div>            
            </div>
        </div>
    </div>
    <footer class="footer" id="footer">
        <div class="container  m-md-auto pt-3 pb-3 ">
            <div class="row d-flex justify-content-between align-items-center">
                <div class="col-lg-6 col-md-12 col-sm-12 pt-3 pb-3   ">
                    <div class="title-main ">
                        <p>
                            Subscribe
                        </p>  
                    </div>
                    <div class="text-main">
                        <p>
                            Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                        </p>  
                    </div>            
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 text-center pt-lg-3 pb-3 ">
    
                    <form class=" form">
                        <div class="row form-group">
                            
                            <input type="email" class="form-control mb-2" id="exampleInputEmail1"  placeholder="Email Address">  
                            <button class="col-sm-12 btn  btn-primary">Subscribe</button>
                        </div>
                    </form>
                </div></div>
                <div class="col-12  text-center pt-2 pb-2 ">
    
                    <div class="text-main">
                        <p>
                            @2020 Front-end Lab
                        </p>  
                    </div>            
                </div>
                
        </div>
    </footer>
 
</html>
